/*     1309545 : 텍스트 오버레이 이미지      */
.text_over_img__1309545__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1309545__ * {box-sizing:border-box}
.text_over_img__1309545__ a {display:inline-block;max-width:100%}
.text_over_img__1309545__ img {vertical-align:top}
.text_over_img__1309545__ .caption {position:absolute;left:0;}
.text_over_img__1309545__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__1309545__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__1309545__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__1309545__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__1309545__ .caption .subject {line-height:1.2em;}
.text_m_sml__1309545__ .caption .subject {font-size:18px;}
.text_m_sml__1309545__ .caption .content {font-size:13px;}
.text_m_med__1309545__ .caption .subject {font-size:20px;}
.text_m_med__1309545__ .caption .content {font-size:14px;}
.text_m_big__1309545__ .caption .subject {font-size:22px;}
.text_m_big__1309545__ .caption .content {font-size:14px;}

@media all and (min-width:768px){
	.text_over_img__1309545__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__1309545__ .caption {width:100%}
	.text_over_img__1309545__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__1309545__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__1309545__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__1309545__ .caption .subject {font-size:30px;}
	.text_sml__1309545__ .caption .content {font-size:13px;}
	.text_med__1309545__ .caption .subject {font-size:44px;}
	.text_med__1309545__ .caption .content {font-size:16px;}
	.text_big__1309545__ .caption .subject {font-size:54px;}
	.text_big__1309545__ .caption .content {font-size:16px;}
}



/*     1309555 : BLANK 컨텐츠      */
.blank__1309555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1309555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1309555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1309555__ {height:30px}
}

/*     1309565 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1309565__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__1309565__ .figure {text-align:center}
.text_list__1309565__ .figure img {vertical-align:top;}
.text_list__1309565__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__1309565__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__1309565__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__1309565__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__1309565__ .cont li:first-child {margin-top:0}
.text_list__1309565__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__1309565__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__1309565__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__1309565__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__1309565__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__1309565__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1309565__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1309565__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__1309565__ .caption {height:470px;}
}

@media all and (min-width:1024px){
	.text_list__1309565__ .caption .title {font-size:22px;}
	.text_list__1309565__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     1309575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1309575__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__1309575__ .figure {text-align:center}
.text_list__1309575__ .figure img {vertical-align:top;}
.text_list__1309575__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__1309575__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__1309575__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__1309575__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__1309575__ .cont li:first-child {margin-top:0}
.text_list__1309575__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__1309575__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__1309575__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__1309575__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__1309575__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__1309575__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1309575__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1309575__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__1309575__ .caption {height:500px;}
}
@media all and (min-width:1024px){
	.text_list__1309575__ .caption .title {font-size:22px;}
	.text_list__1309575__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     1309585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1309585__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__1309585__ .figure {text-align:center}
.text_list__1309585__ .figure img {vertical-align:top;}
.text_list__1309585__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__1309585__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__1309585__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__1309585__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__1309585__ .cont li:first-child {margin-top:0}
.text_list__1309585__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__1309585__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__1309585__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__1309585__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__1309585__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__1309585__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1309585__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1309585__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__1309585__ .caption {height:570px;}
}

@media all and (min-width:1024px){
	.text_list__1309585__ .caption {height:570px;}
	.text_list__1309585__ .caption .title {font-size:22px;}
	.text_list__1309585__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


